{
  "resourceType" : "OperationOutcome",
  "id" : "OperationOutcomeRateLimitExceeded",
  "text" : {
    "status" : "generated",
    "div" : "<div xmlns=\"http://www.w3.org/1999/xhtml\"><p class=\"res-header-id\"><b>Generated Narrative: OperationOutcome OperationOutcomeRateLimitExceeded</b></p><a name=\"OperationOutcomeRateLimitExceeded\"> </a><a name=\"hcOperationOutcomeRateLimitExceeded\"> </a><h3>Issues</h3><table class=\"grid\"><tr><td style=\"display: none\">-</td><td><b>Severity</b></td><td><b>Code</b></td><td><b>Details</b></td></tr><tr><td style=\"display: none\">*</td><td>Error</td><td>Throttled</td><td><span title=\"Codes:\">Request has been throttled due to exceeding the allocated rate limit.</span></td></tr></table></div>"
  },
  "issue" : [{
    "severity" : "error",
    "code" : "throttled",
    "details" : {
      "text" : "Request has been throttled due to exceeding the allocated rate limit."
    }
  }]
}